#ban	{padding-top:25px;}

#all	{background-color:white;
	color:black;
	margin-top:0px;
	margin-left:100px;
	margin-right:100px;
	border:2px solid #000000;}

#menu	{padding-left:50px;
	margin-bottom:150px;
	display:block;
	float:left;
	background:url("obr2.gif");
	background-position:right;
	}

#obsah	{padding-left:20px;
	padding-right:100px;
	text-align:justify;
	display:block;
	background:url("obr2.gif");
	background-position:center;
	background-repeat:no-repeat;
	height:250px;
	overflow:auto;}	

#fl	{margin-right:100px;}

#aplet	{float:left;position:relative;top:-10em;right:-3em;}

#enter	{;}
